@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    margin: 0;
    padding: 0;
}

h1, h2 {
    font-family: "Bebas Neue", serif;
}

a {
    color: black;
    text-decoration: none;
}

form {
    padding: 24px;
}

label {
    font-family: "Montserrat", serif;
}

#song-datas {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 24px;
    padding: 24px;
    background-color: lightgray;
}

img {
    height: 100px;
}